• Benvenuti su RaspberryItaly!
Benvenuto ospite! Login Login con Facebook Registrati Login with Facebook


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5

[-]
Tags
su raspian media center

media center su raspian
#1
Ciao a tutti,
ho da poco il raspberry pi b+ e come sistema operativo sto usando il raspbian.
Vorrei sapere come aggiungere un media center che possa leggere i files su un hdd che ho in rete ma senza cambiare sistema operativo.
ho provato con kodi ma non me lo fa installare:
Codice:
pi@raspybrady:~ $ sudo apt-get install kodi
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze      
Lettura informazioni sullo stato... Fatto
Alcuni pacchetti non possono essere installati. Questo può voler dire
che è stata richiesta una situazione impossibile oppure, se si sta
usando una distribuzione in sviluppo, che alcuni pacchetti richiesti
non sono ancora stati creati o sono stati rimossi da Incoming.
Le seguenti informazioni possono aiutare a risolvere la situazione:

I seguenti pacchetti hanno dipendenze non soddisfatte:
kodi : Dipende: kodi-bin (>= 2:15.2-2~wheezy) ma non sta per essere installato
        Dipende: kodi-bin (< 2:15.2-2~wheezy.1~) ma non sta per essere installato
        Raccomanda: libva-intel-vaapi-driver ma non è installabile
E: Impossibile correggere i problemi, ci sono pacchetti danneggiati bloccati.
pi@raspybrady:~ $ sudo apt-get install kodi kodi-bin
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze      
Lettura informazioni sullo stato... Fatto
Alcuni pacchetti non possono essere installati. Questo può voler dire
che è stata richiesta una situazione impossibile oppure, se si sta
usando una distribuzione in sviluppo, che alcuni pacchetti richiesti
non sono ancora stati creati o sono stati rimossi da Incoming.
Le seguenti informazioni possono aiutare a risolvere la situazione:

I seguenti pacchetti hanno dipendenze non soddisfatte:
kodi-bin : Dipende: libgcrypt11 (>= 1.4.5) ma non è installabile
            Dipende: libgnutls26 (>= 2.12.17-0) ma non è installabile
E: Impossibile correggere i problemi, ci sono pacchetti danneggiati bloccati.
sto sbagliando qualcosa? ho saltato qualche passaggio?
grazie
Attilio
Risposta
#2
Non stai sbagliando.. Se fosse così semplice installare kodi su raspbian, non avrebbero motivo di esistere distribuzioni dedicate al solo kodi. RaspberryPi ha risorse limitate, non è come i PC a cui siamo abituati, e non è progettato per sostituirli, per avere le risorse per necessarie per sostenere qualsiasi compito. È piccolo, costa poco, ha poca memoria, perché è pensato per essere programmato per svolgere un compito, e poi farlo, non come il PC desktop che può passare da mediacenter a office a sintetizzatore audio a strumento per il web surfing a macchina da programmazione a workstation grafica a console da gioco ecc.. In pochi minuti.
Qualcuno ci è anche riuscito, a far convivere kodi e raspbian, ma sinceramente, lo trovo un esercizio faticoso. A me è sembrato molto più comodo e sensato installare raspbian e OSMC in multiboot, sulla stessa SD. Usando il NOOBS è facilissimo (fa tutto lui).
Diciamo che personalmente lo vedo come scegliere tra far stare 8 persone in una utilitaria o averne 2, e usare di volta in volta la più adatta..
Risposta
#3
ah ok capito, ancora non conosco a pieno i limiti del raspberry Big Grin
quindi usando il raspian non è assolutamente possibile riprodurre sporadicamente qualche file da un hdd di rete se non in dual boot con un SO dedicato?
non so, la butto li... neanche installando vlc?
grazie
Risposta
#4
Puoi usare omxplayer, è preinstallato
Risposta
  


Vai al forum:


Navigazione:
Forum con nuovi Post
Forum senza nuovi post
Forum bloccato
Forum Redirect